<?xml version="1.0" encoding="UTF-8"?>

<!--  When I was in trouble 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />

    <TEXTAREA id="textvalue" scrollbar="false" width="380.0" visible="13" x="270" y="110" z="0"  >
	<LINE>Q.01</LINE>
	<LINE>  Game you have installed "PlayStation BB Unit" will be able to start</LINE>
	<LINE> Roast</LINE>
	<LINE></LINE>
	<LINE>A.01</LINE>
	<LINE>・Different from the one you used when you installed the game</LINE>
	<LINE>  To "PlayStation 2", is attached to "PlayStation BB Unit"</LINE>
	<LINE> Roast</LINE>
	<LINE>  → I was used to install the game "PlayStation 2"</LINE>
	<LINE>    Outside, the gate was installed to "PlayStation BB Unit"</LINE>
	<LINE>    I can not start the system.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="trouble_B_3.xml" LnkNum="1"/>

    <TEXT  id="menu_item_0" group="menu_item" value="Q.01" />
    <TEXT  id="menu_item_1" group="menu_item" value="" />
    <TEXT  id="menu_item_2" group="menu_item" value="" />
    <TEXT  id="menu_item_3" group="menu_item" value="" />
    <TEXT  id="menu_item_4" group="menu_item" value="" />
    <TEXT  id="menu_item_5" group="menu_item" value="" />

</RESOURCE>
